/** BASIC */

html, body {
	height: 100%;
}

/** WRAPPER */

#wrapper {
	padding-top: 30px;
}

/** LOGO */

#logo {
	width: 754px;
	height: 233px;
	margin: 0px auto;
	background: url(images/homepage03.jpg) no-repeat left top;
}

#logo h1, #logo h2 {
	display: none;
}

/** MENU */

#menu {
	width: 754px;
	height: 60px;
	margin: 0px auto;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 40px;
	padding: 20px 17px 0px 19px;
	background: url(images/subpage1_01.jpg) no-repeat left top;
}

#menu .first a {
	padding-left: 50px;
	background: none;
}

#menu span {
}

#menu1 {}
#menu2 {}
#menu3 {}
#menu4 {}
#menu5 {}
#menu6 {}
#menu7 {}

/** CONTENT */

#content {
	width: 682px;
	margin: 0px auto;
	padding: 20px 36px;
}

#left {
	float: left;
	width: 469px;
}

#right {
	float: right;
	width: 188px;
}

/** FOOTER */

#footer {
	width: 754px;
	height: 55px;
	margin: 0px auto;
	padding-top: 55px;
}

/** BOX1 */

#box1 {
	margin-bottom: 20px;
}

#box1 .bg6 {
	padding: 15px 22px 18px 17px;
}

#box1 p {
	padding-top: 10px;
}

/** BOX2 */

#box2 {
}

#box2 .bg7, #box2 .bg8 {
	padding: 10px 15px;
}

#box2 .text3 {
}

#box2 .text4 {
	float: left;
	width: 75px;
}

#box2 .text5 {
	margin-left: 75px;
}

/** BOX3 */

#box3 {
}

#box3 .content {
	padding: 0px 16px 50px 13px;
}

/** BOX4 */

#box4 {
}

/** BOX5 */

#box5 {
}

#box5 .bg9 {
	padding: 10px 15px;
}

#box5 p, #box5 ul, #box5 ol {
	margin-bottom: 20px;
	line-height: 16px;
}